New wireless drivers going into 2.7


Rui Paulo’s work on wireless drivers will be entering 2.7 very soon.  (2.6 is unaffected.)  This will cause problems if you are running acx(4), bwi(4), iwi(4), iwl(4), rtw(4), rum(4), or ural(4), until someone writes a driver that matches the new framework.  If you’re on 2.7 and you need these drivers working, hold off on updates for a bit…

Posted by     Categories: Device support, DragonFly     0 Comments
0 Comments on New wireless drivers going into 2.7

Respond | Trackback

Respond

Comments

Comments